@extends('modal_pages.base')

@section('main')

<style>
    .list-text{
        font-size: 12px;
        font-weight: 700;
    }
    
    .form-label{
        font-size: 12px;
        color: #9b9b9b !important;
    }
    
    .social-links li{
        margin: 0 8px;
    }
    
    .box-typical.box-typical-padding-update {
        padding: 6px 15px;
    }
    
    .alert_msg{
      color: #f44336 !important;
        padding: 10px;
        background-color: #d8e2e7;
        font-size: small;
        border-radius: 5px;
        }
    
    .badge-sams{
        font-size: 12px !important;
        border: 1px solid #e9f0f3;
        padding: 4px 10px !important;
        color: currentColor;
        background: #f5f4fd;
        font-weight: 600;
    }
    
    
    #email_holder .whole_body, #email_holder .whole_body div{
        max-width: 100% !important;
    }
    </style>

<form class="req-email-form" action="{{ url()->current() }}" method="POST">
    <div class="form-row mb-0">
    
        <div class="col-md-3 d-none">
            <ul class="list-group">
    
                <li class="list-group-item list-text hand email-list-item" data-related-div="outstanding_emails">
                    Outstanding Emails
                </li> 
            </ul>
        </div>
        <div class="col">
            <div class="box-typical box-typical-padding mb-3">
    
                
                <div class="row">
                    <div class="col">
                        <p style="margin-bottom: 6px;">
                            <span>To:</span>
                            <span class="badge badge-pill badge-sams">
                                supervisor
                            </span>
                        </p>
                    </div>
                </div>
              
                <div class="row">
                    <div class="col">
                        <p style="margin-bottom: 6px;">
                            <span>CC:</span>
                            <span class="badge badge-pill badge-sams">
                               office
                            </span>
                            <span class="badge badge-pill badge-sams">
                                user
                            </span>
                            
                            <span class="badge badge-pill badge-sams">
                                 email
                            </span>
                           
                        </p>
                    </div>
                </div> 
    
            </div>
    
            <div class="box-typical box-typical-padding mb-0" id="email_holder"></div>
    
        </div>
    </div> 
    
    <div id="div_send_mail" class="row mt-2">
    
        <div class="col text-right">
    
            <button type="button" class="btn btn-inline cancel_button" data-dismiss="modal">
                Cancel
            </button>
            <button type="button" class="btn btn-inline submit_button btn-submit mr-0 btn-send">
                Send
            </button> 
        </div> 
    </div> 
</form>

<script>
    $(function(){
        // $('.select2').select2();
        $('#modal_page_footer').hide();
    });
    </script>
@endsection